h1, h2, h3, h4, h5 {} 
body, .body {} 
body {background-color: #e7e7e7; color: #555555; } 
h1, h2, h3, h4, h5 {color: #404040; } 
a {color: #00a0dc; } 
.header {background-color: #0072b0; } 
.bt-nav {background-color: #FFF; } 
#menu ul li > a {color: #ffffff; } 
#menu ul li ul {background: #0068a8; } 
#menu ul li ul li a:hover {background-color: #0068a8; } 
#menu ul li ul li a {border-top-color: #0170b5; } 
.lg a.btnAccount {background-color: #0072b0; } 
.bgic {background-color: #006198; color: #abc8d7; } 
.btn-buy a {background-color: #629607; } 
.btn-buy a.soldout {background-color: #525252; } 
.przc a {background-color: #0072b0; color: #FFFFFF; } 
.footer {background-color: #FFFFFF; } 

/* WPG Themes */
.wg_table .cart-line-item-discount0,
.wg_table .cart-line-item-discount1,
.wg_table .cart-line-item-discount2,
.wg_table .cart-line-item-discount3,
.wg_table .cart-line-item-discount4,
.wg_table .cart-line-item-discount5,
.wg_table .cart-line-item-discount6,
.wg_table .cart-line-item-discount7,
.wg_table .cart-line-item-discount8,
.wg_table .cart-line-item-discount9 {
	width: 10%;
	text-align: center;
	vertical-align: middle;
}
.wg_table .cart-line-item-row-discount0 th,
.wg_table .cart-line-item-row-discount1 th,
.wg_table .cart-line-item-row-discount2 th,
.wg_table .cart-line-item-row-discount3 th,
.wg_table .cart-line-item-row-discount4 th,
.wg_table .cart-line-item-row-discount5 th,
.wg_table .cart-line-item-row-discount6 th,
.wg_table .cart-line-item-row-discount7 th,
.wg_table .cart-line-item-row-discount8 th,
.wg_table .cart-line-item-row-discount9 th {
	font-weight: normal;
	font-style: italic;
}